# interview

A new Flutter project to demonstate the inreview task.

## Getting Started

- Fetch the Data from the API.
- By click on top right sorting button toggle the sorting Asending and Descending.
- We use the provider for fetch the data and showing into the list view
- We use the bloc architecture to demonstrate the loading indicator and not re render each time.
- We attach the video for current immplementations.
